Information on source package pax-utils

Available versions

ReleaseVersion
stretch1.1.7-1
buster1.2.4-1
bullseye1.2.9-1
bookworm1.2.9-1
sid1.2.9-1

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
TEMP-0856196-13C562vulnerablefixedfixedfixedfixedscanelf: out of bounds read in scanelf_file_get_symtabs (scanelf.c)

Search for package or bug name: Reporting problems